.owl-carousel .galThumb {
    height: 78px;
    max-width: 175px;
    margin: 0 auto;
    background-size: contain;
    background-position: center;
    transition: all 0.5s ease;
    text-align: left;
		background-repeat: no-repeat;
}

.owl-limited {
	text-align:center;
	display:block;
}

.owl-limited:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.owl-limited .sliderLogo {
	margin:auto;
	display:inline-block;
	max-width: 120px;
	vertical-align: top;
}

.owl-carousel .sliderLogoProd .galThumb {
    height: 100px;
    max-width: 100px;
}

.owl-limited .sliderLogo .sliderLogoProd {
	max-width: 100px;
}

.owl-limited.limited1 .sliderLogo {
	width: 100%;
	margin: 0 10px;
}
.owl-limited.limited2 .sliderLogo {
	width: 45%;
	margin: 0 10px;
}
.owl-limited.limited3 .sliderLogo {
	width: 30%;
	margin: 0 10px;
}

.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
	display: inline-block;
	position: absolute;
	width: 30px;
	height: 30px;
}

.owl-carousel .owl-nav .owl-prev {
	left: -5px;
	top: 70px;
}

.owl-carousel .owl-nav .owl-prev:before {
	font-family: revicons;
	content: "\e824";
	position: relative;
	left: -1px;
	top: 0px;
	color: white;
}

.owl-carousel .owl-nav .owl-next {
	right: -5px;
	top: 70px;
}

.owl-carousel .owl-nav .owl-next:before {
	font-family: revicons;
	content: "\e825";
	position: relative;
	left: 1px;
	top: 0px;
}

.owl-theme .owl-nav [class*=owl-] {
	border-radius: 5px;
	background-color: #ea2a2d;
}

/* ------------------------------------------------------------------------------ */

.owl-next.disabled, .owl-prev.disabled {
display: none !important;
}

.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
}

